@charset "UTF-8";

/* =======================================

	Structure CSS

========================================== */

/*----------------------------------------------------
	Body ヘッダー　トップメニュー
----------------------------------------------------*/
html, body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	background-color: #FFFFFF;
}

body {
	padding: 0px;
/*	background-image: url(../image/doc_bg1.png);*/
	background-repeat: no-repeat;
	background-position: center bottom;
}

#header_0 {
	background-color: #E7F0F6;
	background-image: url(../image/header_bg_0.png);
	background-repeat: repeat-x;
	padding: 0px;
	height: 100px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#header_1 {
	width: 860px;
/*	background-color: #E7F0F6;*/
/*	background-image: url(../image/header_bg_1.png);*/
	background-repeat: no-repeat;
	padding: 0px;
	height: 100px;
	height: 40px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-position: center 0px;
}
.header_logo{
	margin-top:20px;
	width:301px;
	float:left;
}
.lang_0{
	float: right;
	width: 300px;
	text-align: right;
}
.search_0{
	float: right;
	width: 500px;
	text-align: right;
	margin-top: 23px;
}
.search_0 img{
	margin-left:5px;
	margin-bottom:2px;
}

.f_box_1{
	border: 0;
	padding:3px;
	font-size: 14px;
	line-height: 100%;
	width: 200px;
	vertical-align: top;
	border: solid 2px #75BAE9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.input_btn_1{
}



#menu_0 {
	margin: 0 auto;
	background-color: #B2E3F8;
}


#globalNavi	{
	margin: 0 auto;
	height: 50px;
	text-align: center;
	width: 960px;
}

#globalNavi ul, #globalNavi li	{ margin:0; padding:0; }


#nav {
}
#nav li { list-style: none; float: left; position: relative; }

#nav ul { display: none; position: absolute; top: 50px; left: 0; }
* html #nav ul { line-height: 0; }
#nav ul li { float: none; }

#nav ul { width: 160px; }
#nav ul ul { top: 0; left: 160px; }
#nav ul a {
	display: table-cell;
	width: 160px;
	color: #00144D;
	border-bottom: 1px solid #C0CCDC;
	opacity: 1;
	filter: alpha(opacity=100);
	zoom: 1;
	line-height: 1.3;
	background-color: #F0FBFF;
	text-decoration: none;
	height: 40px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: left;
	vertical-align: middle;
	font-size: 14px;
}
#nav ul a.hover {
	background-color: #D7EAF4;
}

.item01 a.btn0 {
	background-image: url(../image/menu_1c.png);
	background-position: 0px -50px;
	display: block;
}
.item02 a.btn0 {
	background-image: url(../image/menu_2c.png);
	background-position: 0px -50px;
	display: block;
}
.item03 a.btn0 {
	background-image: url(../image/menu_3c.png);
	background-position: 0px -50px;
	display: block;
}
.item04 a.btn0 {
	background-image: url(../image/menu_4c.png);
	background-position: 0px -50px;
	display: block;
}
.item05 a.btn0 {
	background-image: url(../image/menu_5c.png);
	background-position: 0px -50px;
	display: block;
}
.item06 a.btn0 {
	background-image: url(../image/menu_6c.png);
	background-position: 0px -50px;
	display: block;
}
.item07 a.btn0 {
	background-image: url(../image/menu_7c.png);
	background-position: 0px -50px;
	display: block;
}

ul#nav li a:hover.btn0{
	background-color: transparent;
}

ul#nav li a:hover.btn0 img{
	visibility: hidden;
}
/* When Active Page */
body.PAGE01 ul#nav li.item01 a.btn0 img,
body.PAGE02 ul#nav li.item02 a.btn0 img,
body.PAGE03 ul#nav li.item03 a.btn0 img,
body.PAGE04 ul#nav li.item04 a.btn0 img,
body.PAGE05 ul#nav li.item05 a.btn0 img,
body.PAGE06 ul#nav li.item06 a.btn0 img,
body.PAGE07 ul#nav li.item07 a.btn0 img { visibility: hidden;}


